<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns:ns14="www.XmlTest.org/string_withEmptyMin"
            targetNamespace="www.XmlTest.org/string_withEmptyMin" >
<xsd:annotation>
  <xsd:documentation xml:lang="en">
    "This documentum tests based on
    XML Schema Part 0: Primer Second Edition,
    2.3 Simple Types and
    Appendix B"
  </xsd:documentation>
</xsd:annotation>

<xsd:simpleType name='stringEmptyMin'>
  <xsd:restriction base='xsd:string'>
    <xsd:minLength value=''/>
  </xsd:restriction>
</xsd:simpleType>

</xsd:schema>
